Bug 1883546 - Kernel 5.8.200 and 5.9.200 freeze on booting
Summary: Kernel 5.8.200 and 5.9.200 freeze on booting
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 32
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-29 14:22 UTC by Kyle
Modified: 2021-05-25 17:29 UTC (History)
21 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-25 17:29:23 UTC
Type: Bug


Attachments (Terms of Use)

Description Kyle 2020-09-29 14:22:49 UTC
Description of problem:

kernel 5.8.200 and 5.9.200 will freeze (no mouse or kbd to enter a user password upon booting. kernel 5.6.6.300 works as anticipated.

Version-Release number of selected component (if applicable):
Fedora 32

How reproducible:
Upgrade to 5.8.x on a ASUS UX390U (notebook). The notebook is ok with F28-31

Steps to Reproduce:
1.  Permit the machine to boot a 5.8.x kernel
2.  No input devise is active; mouse or kbd (an apparent freeze)
3.

Actual results:


Expected results:
A 'normal' boot into the OS

Additional info:
I have not tried runlevel 3. (only just occurred to me) but, no matter; the problem is as stated above.

Comment 1 Fedora Program Management 2021-04-29 16:57:14 UTC
This message is a reminder that Fedora 32 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 32 on 2021-05-25.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '32'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 32 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Ben Cotton 2021-05-25 17:29:23 UTC
Fedora 32 changed to end-of-life (EOL) status on 2021-05-25. Fedora 32 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.